@charset "utf-8";
/* CSS Document */

/* 全体
============================================================================================================*/
*  {
	padding : 0px;
	margin : 0px;
}




/* body
============================================================================================================*/
body {
	-webkit-text-size-adjust: 100%;
	
}
body   {
	color: #000000;
	font-size: 13px;
	line-height: 160%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-top: 0px;
	background-color: #000000;
	display: block;
}
header {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-color: #f4f4f4;
	border-bottom: 3px solid #000000;
	position: absolute;
	left: 1px;
	top: 3px;
}

.t10 {
	font-size: 10px;
}
.t14 {
	font-size: 14px;
}

.t16 {
	font-size: 16px;
}

a img {
	border-style:none;
}
.clear { 
    clear:both; 
}
.clear hr { 
    display: none; 
}
a {
	text-decoration:none;
	color:#003399;
}
a:hover img{
  opacity:0.6;
  filter: alpha(opacity=60);
}
.staff-topics-title a img {
	width: 100%;
	height: auto;
}

a:hover {
	text-decoration:underline;
	color:#FF6600;
}

.submit {
	text-align: center;
}
.submit input {
	margin: 10px;
	padding: 10px;
}
/* wrapper
============================================================================================================*/

#wrapper {
	text-align: left;
	min-width: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
	background-color: #FFFFFF;
}
.contents-body {
	margin: auto;
	background-color: #FFFFFF;
}



#head-logo a {
	display: block;
	height: 50px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: center;
	width: 62px;
	background-image: url(img/mobile/logo.gif);
	background-size: 62px;

}


#head-logo {
	background-repeat: no-repeat;
	background-position: left top;
	padding-right: 0px;
	margin-right: 5px;
}

.sns {
	top: 0px;
	position: absolute;
	left: 80px;
}
.sns-inner {
	padding-top: 5px;
}
.sns1 {
	float: left;

}
.sns2 {
	float: left;

}

.head-contents {
	margin-bottom: 10px;
}
#head-back {
	width: 100%;
	overflow-y: hidden;
	display: none;

}
.index-img {
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 10px;
}
.index-img-inner {
	padding-left: auto;
	padding-right: auto;
	margin-left: auto;
	margin-right: auto;
}
.index-img-inner ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-type: none;
}






#footer{

}



#slider-body {

	opacity: 1;
	overflow-x: hidden;
	overflow-y: hidden;

	height: auto;
}
#slider-body img {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.thumbs-body {
	background-color: #0049a1;
	width: 190px;
	float: left;
	height: 360px;
	overflow-y: hidden;
	overflow-x: hidden;
	display: none;
}
.thumbs-body a {
	display: block;
	margin-top: 10px;
	text-align: center;
}
footer {
	background-color: #29548E;
	text-align: left;
}
.footer {
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 20px;
	color: #FFFFFF;
	font-size: 90%;

}
.footer address {
	font-style: normal;
}


.footer a {color: #FFFFFF;}







.beta {
	width: 180px;
	margin-top: 15px;
	margin-bottom: 15px;
	display: none;
}
.alfa {
	color: #333333;
	margin-top: auto;
	margin-bottom: auto;
	width: 99%;
	margin-right: auto;
	margin-left: auto;
}

.table01 {
	width: 100%;
	background-color: #FFFFFF;
	margin-bottom: 15px;
	font-size: 12px;
}
.table01 th,.table01 td {
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	font-size: 110%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.table01 th {
	width: 20%;
	font-weight: normal;
}
.table01 td {
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
#container {
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	width: auto;
}
.index-a {
	float: left;
	width: auto;
}
.index-b {
	width: auto;
}
.index-block {
	margin-bottom: 30px;
}

.index-block h3 {
	border-bottom-width: 1px;
	border-bottom-color: #525252;
	margin-bottom: 20px;height: 43px;
}
.index-block h3 span {
	display: block;
	height: 43px;text-indent: -9999px;
}
.index-block .title {
	width: 220px;
	float: left;
}

.index-block .index-list {
	float: right;
	width: 60px;
}
.index-block .index-list a {
	display: block;
	background-image: url(img/index/list.png);
	height: 30px;
	padding-top: 10px;
	background-repeat: no-repeat;
	background-position: 0% bottom;
	background-size: 50px;
	margin-right: 12px;
	
}

.index-block li a {display: block;color: #2A2A2A;}
.index-block li a:hover {
	color: #FF5700;
}
.index-block li {
	list-style-type: none;
	padding-bottom: 10px;
	border-bottom: 1px dotted #747474;
	margin-bottom: 10px;
}
.index-block ul {
	margin-bottom: 15px;
}



.index-report  .title{
	background-image: url(img/mobile/index-head-repord.png);
}
.index-report-block ul {
	height: auto;
}
.report-block li article {
	width: 58%;
	float: right;
}
.index-report-block li img {
	margin-left: 5px;
	width: 45%;
	float: left;
}
.index-facebook .title{background-image: url(img/common/index-head-facebook.png);}

.index-twitter  .title{background-image: url(img/common/index-head-twitter.png);} .twitter div {
	border-radius: 5px;
	border: 1px solid #9C9C9C;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
	width: 280px;
	height: 400px;
}
.twitter-a {
	float: left;
}
.twitter-b {
	float: right;
}
.foot-navi ul li {
	float: left;
	list-style-type: none;
	border-left: 1px solid #FFFFFF;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.twitter-block,.fb-block,.foot-navi,.pc-menu {
	display: none;


}
.title {
	margin-top: 0px;
	font-weight: bold;
	font-size: 110%;
	margin-left: 10px;
}
.alfa {
	padding-bottom: 20px;
}
h2 {
	background-image: url(img/mobile/h2.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 120%;background-size: 120%;
}
h2 div {
	background-repeat: no-repeat;
	background-position: left center;
	color: #565656;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	background-image: url(url);
}
h3 {
	background-position: 0% bottom;
	background-repeat: repeat-x;
	color: #525d67;
}
.index-block li img {
	float: left;
	margin-left: 5px;
	width: 100%;
}

.index-block li article {
	float: right;
	width: 53%;
}
.index-news  .title{
	background-image: url(img/mobile/index-head-news.png);
}
.index-news-block ul {
	height: auto;

}
.index-news-block li article {
	width: 58%;
	float: right;
}
.title{
	background-repeat: no-repeat;
	background-size: 190px;
	padding-top: 6px;
	padding-left: 6px;
	background-position: 10px 10px;
}
.index-press  .title{
	background-image: url(img/mobile/index-head-press.png);
}
.index-press-block ul {margin-right: 0px;}
.index-press-block li img {
	margin-left: 5px;
	float: left;
	width: 80%;
}
.index-press-block li article {
	width: 57%;
}
.webmaster .contact p input{background-color: #097c25;}
.recruit .contact p input{background-color: #00479d;}
.business .contact p input{background-color: #eb6100;}


.ns h3 span {
	display: block;
	font-size: 85%;
}
.ns  p {
	margin-bottom: 20px;
}
.ns .back {
	font-weight: bold;
	margin-bottom: 20px;
}
.report ul {
	list-style-type: none;
	padding-top: 20px;
	background-repeat: repeat-x;
	margin-right: 0px;
	padding-bottom: 20px;
	

}
#rep-1 ul{background-image: url(img/common/repo-line1.jpg);}
#rep-2 ul{background-image: url(img/common/repo-line2.jpg);}
#rep-3 ul{background-image: url(img/common/repo-line3.jpg);}
#rep-4 ul{background-image: url(img/common/repo-line4.jpg);}
.report .time {
	width: 160px;
	display: block;
	font-weight: bold;
	margin-right: 15px;
	background-repeat: no-repeat;
	background-position: right center;
}
.report li a {
	display: block;
	color: #2B2B2B;
	width: auto;
}
.report .TOPICS .time {background-image: url(img/common/rep-01.gif);}
.report .BUSINESS .time {background-image: url(img/common/rep-02.gif);}
.report .EVENT .time {background-image: url(img/common/rep-03.gif);}




.report li {
	margin-bottom: 15px;
	list-style-type: none;
}
.ui-menu a  {
	display: block;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.report1 a{
	background-image: url(img/common/repo-line1.jpg);
}
.report2 a{background-image: url(img/common/repo-line2.jpg);}
.report3 a{background-image: url(img/common/repo-line3.jpg);}
.report4 a{background-image: url(img/common/repo-line4.jpg);}
.ui-menu li {
	float: left;
	margin-right: 1%;
	width: 24%;
	list-style-type: none;
}
.ns .h3 {
	margin-bottom: 30px;
	font-size: 130%;
	font-weight: bold;
}
.ns .h3 span {
	display: block;
	font-size: 80%;
	font-weight: normal;
	margin-bottom: 5px;
}
.reptitle {
	margin-bottom: 15px;
}
.reptitle span {
	display: block;
	
	padding-bottom: 10px;
	background-repeat: no-repeat;
	height: 30px;
	background-position: left center;text-indent: -9999px;
}
.reptitle .TOPICS {background-image: url(img/common/repo-title2.jpg);border-bottom: 3px solid #A00000;}
.reptitle .BUSINESS {
	background-image: url(img/common/repo-title3.jpg);
	border-bottom: 3px solid #17316F;
}
.reptitle .EVENT {
	background-image: url(img/common/repo-title4.jpg);
	border-bottom: 3px solid #1C5505;
}
.recruit-img {
	margin-bottom: 20px;
}
.recruit-b1 {
	float: none;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 10px;
}
.recruit-b2 {
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 10px;
}
.voice h3 {
	background-image: url(img/recruit/voice-h3.gif);
}
.voice-text {
	margin-bottom: 35px;
	width: auto;
	text-indent: 0px;
	height: auto;
	font-size: 130%;
	font-weight: bold;
}
.voice {
	line-height: 200%;
}
.voice .voice-photo {
	margin-left: 0px;

}

.ruk-car h3 {
	background-image: url(img/recruit/rec-h3.gif);
}
.ruk-car-title {
	background-image: url(img/recruit/rec-title.gif);
	color: #FFFFFF;
	font-size: 130%;
	font-weight: bold;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
}
.ruk-car-box {
	border: 1px solid #5B5B5B;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	margin-bottom: 30px;
}
.ruk-car-img {
	margin-bottom: 30px;
}

.ruk-car-box li {
	background-image: url(img/recruit/rec-cat-list.gif);
	background-repeat: no-repeat;
	background-position: left center;
	list-style-type: none;
	padding-left: 30px;
	float: none;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 120%;
	margin-left: 10px;
	width: auto;
}
.ruk-car-box li a {
	color: #454545;
}


.ruk-car-h4-1 {
	background-image: url(img/recruit/rec-cat-01.gif);
	height: 38px;
	text-indent: -9999px;
	margin-bottom: 10px;
	margin-top: 10px;
	background-size: 660px;
	background-repeat: no-repeat;
}
.ruk-car-h4-2 {
	background-image: url(img/recruit/rec-cat-02.gif);
	height: 38px;
	text-indent: -9999px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-size: 660px;
	background-repeat: no-repeat;
}
.ruk-car table {
	width: 100%;
	margin-bottom: 30px;
	border-top: 1px solid #666;
}
.ruk-car th  {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 20%;
	background-color: #eeeeee;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666;
}

.ruk-car h4 {
	border-left: 5px solid #00aeff;
	font-size: 130%;
	font-weight: bold;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 20px;
}

.ruk-car td  {
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666;
}
.staff-title {
	background-image: url(img/recruit/staff-title-bk.jpg);
	margin-bottom: 15px;
}
.staff-img {
	margin-bottom: 5px;
	text-align: center;
}
.staff h3 {
	background-image: url(img/recruit/staff-h3-bk.jpg);
	background-position: 0% center;
	background-repeat: repeat-x;
}
.staff h3 span {

	background-repeat: no-repeat;
	display: block;
	height: 51px;
	background-position: center 0%;text-indent: -9999px;
}
.staff-h3-1{background-image: url(img/recruit/staff-h3-1.jpg);}
.staff-h3-2{
	background-image: url(img/recruit/staff-h3-2.jpg);
	margin-top: 15px;
}.staff-list ul li {
	list-style-type: none;
	width: 50%;
	float: left;
	margin-bottom: 10px;
}
.staff-list ul li img {
	float: left;
	width: 38%;
}
.staff-link-title {
	width: 47%;
	float: right;
	background-image: url(img/recruit/staff-arrow.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 15px;
	margin-right: 5px;
	margin-top: 10px;
	line-height: 95%;
}
.staff-list  a  {
	display: block;
	color: #1B1B1B;
}
.staff-qa dl {
	margin-bottom: 20px;
}
.staff-qa dl dt {
	font-weight: bold;
	font-size: 120%;
	color: #139B9E;
	margin-left: 0px;
	margin-bottom: 10px;
}
.staff-qa dl dd {
	margin-left: 20px;
}




.staff-link-title span {
	display: block;
}
.staff-topics-title {

}
.staff-topics-title a {
	display: block;
	background-repeat: no-repeat;
	margin-right: 10px;
}
.staff-topics li{
	list-style-type: none;
	margin-left: 20px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
}

.staff-topics li a img {

}
.staff-topics  article h4 {
	background-image: url(img/recruit/rectopic-arrow.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 15px;
	font-weight: normal;
	padding-bottom: 20px;
}
.staff-topics  .time  {
	font-weight: bold;
}

.staff-topics a  {
	display: block;
	color: #323232;
	margin-top: 0px;
}


.staff-topics li a article {
	width: 58%;
	float: right;
}
h3 img,.ruk-car-img img,.voice-photo img,.staff-img img {
	width: 100%;
	height: auto;
}
footer .footer .copy {
	margin-top: 20px;
	margin-bottom: 30px;
	text-align: center;
}
.box{width: 100%;}
.box p img {
	background-color: #525252;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-radius: 8px;
	background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(87,87,87,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(87,87,87,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(87,87,87,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(0,0,0,1.00) 0%,rgba(87,87,87,1.00) 100%);
	width: 80%;
}
.recruit-img img {
	width: 100%;
}
.recruit-b1 a img {
	width: 100%;
}
.recruit-b2 a img {
	width: 100%;
	height: auto;
}
article .product .product-link {
	word-break: break-all;
}
.content-nav{
	text-align: center;
}
.content-nav span {  
list-style-type: none;  
font-size: 1em;  
display: inline;  
background-color: #FFFFFF;  
} 

.content-nav span a {  
text-decoration: none;  
border: 1px solid #394280;  
padding: 1px 7px;  
color: #394280;  
margin: 2px;  
} 

.content-nav span a:hover {  
color: #B7A5B1;  
border: 1px solid #9a0;  
color: #B7A5B1;  
} 
.link_before,.link_next {
	display: none;
}



.content-nav span.current_page {  
padding: 2px 8px;  
margin: 1px;  
color: #fff;  
background-color:  #394280;  
}

.navi-image img {
	width: 95%;
	height: auto;
}
.sitemap-box {
	padding: 0;
	line-height: 1.5;
	list-style: none;
	margin-bottom: 10px;
	margin-left: 20px;
}
.sitemap a {
	color: #4E4E4E;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-size: 110%;
}

.sitemap h4 {
	background-image: url(img/common/sitemap.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 15px;
	margin-bottom: 10px;
}


.sitemap-box li {
	margin-top: 0;
	margin-right: 0;
	margin-left: 1em;
	margin-bottom: 0;
	padding: 0;
	border-left: 1px solid #0F9DD8;
	zoom: 1;
	list-style-type: none;
}
.sitemap-box li:before {
	margin-right: 0.5em;
	border-bottom: 1px solid #0F9DD8;
	float: left;
	width: 1em;
	height: 0.75em;
	overflow: hidden;
	content: "";
}
.sitemap-box li:last-child {
  border: none;
}
.sitemap .sitemap-box li {

}

.sitemap-box li:last-child:before {
  border-left: 1px solid #0F9DD8;
}
.sitemap-box li ul {
  margin-left: 1.5em;
}
.footer-inner {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.breadcrumb {
	margin-top: 10px;
}
.index-block li img {
	display: block;
	float: left;
	width: 35%;
	margin-right: 5%;
}
.voice-photo {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.voice-photo img {
	width: 60%;
}
.pc-menu ul ul {
	display: none;
}
.index-sp img {
	width: 100%;
	margin-bottom: 30px;
}

.map-a {


}
.map-b {

}
.map-b iframe {
	width: 100%;
}
.contact-index div a {
	height: 85px;
	display: block;
}

.contact-index div {
	width: 300px;
	margin-bottom: 30px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: 0% top;
	margin-left: auto;
	margin-right: auto;
	background-size: 300px;
}
.contact-index {
	padding-top: 30px;
}

.contact-01{background-image: url(img/mobile/contact-01.gif);}
.contact-02{background-image: url(img/mobile/contact-02.gif);}
.contact-03{background-image: url(img/mobile/contact-03.gif);}
.sup-banner {
	display: none;
}
.sup-text p {
	font-weight: bold;
	font-size: 110%;
}

.contact-support {
	margin-left: 10px;
}
.sup-text {
	margin-bottom: 10px;
}

.contact-index div a {
	height: 89px;
	display: block;
}

.contact table {
	width: 100%;
	border-top: 1px solid #a0a0a0;
}
.contact table th {
	background-color: #333333;
	color: #FFFFFF;
	width: 30%;
	
}
.contact table th,.contact table td {
	border-bottom: 1px solid #a0a0a0;
	padding-top: 5px;
	text-align: left;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-right: 1px solid #a0a0a0;
}
.input-size1 {
	border-right-width: 80%;
	width: 99%;
}
tr td .input-size2 {
}
tr td .input-size2 {
	width: 99%;
	height: 150px;
}
.banner-game {
	background-image: url(img/common/beta-game.gif);
	background-position: 10px 20px;
	background-repeat: no-repeat;
	padding-top: 50px;
}









.contact-index div a {
	height: 89px;
	display: block;
}

.contact table th,.contact table td {
	border-bottom: 1px solid #a0a0a0;
	padding-top: 12px;
	text-align: left;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	border-right: 1px solid #a0a0a0;
}
.input-size1 {
	border-right-width: 80%;
	width: 70%;
}
tr td .input-size2 {
}
tr td .input-size2 {
	width: 90%;
	height: 150px;
}
.contact p{
	text-align: center;
}
.contact p input {
	margin-top: 25px;
	margin-right: 25px;
	margin-bottom: 25px;
	margin-left: 25px;
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 40px;
	border-radius: 10px;
	
	cursor: pointer;
	cursor: hand;
	color: #FFFFFF;
	font-weight: bold;
	border-style: none;

}

.webmaster .contact p input{background-color: #097c25;}
.recruit .contact p input{background-color: #00479d;}
.business .contact p input{background-color: #eb6100;}

.product .product-img img {
	margin-bottom: 5px;
	width: 100%;
	display: block;
}
.product h3 {
	font-size: 120%;
	background-image: url(url);
}
.product h3 span {
	font-size: 80%;
	font-weight: normal;
	display: block;
}
.product .cap {
	color: #7B1A1C;
	font-weight: bold;
	margin-bottom: 15px;
}
.product .box {
	margin-bottom: 10px;
}
.product .product-link a {
	display: block;
}
.product-list li{
	background-image: url(img/common/product-list.gif);
	list-style-type: none;
	margin-top: 7px;
	margin-right: 7px;
	margin-bottom: 15px;
	margin-left: 7px;
	width: auto;
}
.product-list li img {
	width: 95%;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	display: block;
}
.product-list li a span {
	display: block;
}


.product-list li a {
	display: block;
	color: #434343;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;

}
.sns .sns-inner a {
	color: #131313;
}
.ns img  {
	width: 100%;
	height: auto;
}

.report-block li {

}


.title {
	margin-top: 0px;
	font-weight: bold;
	font-size: 110%;
}
.alfa {
	padding-bottom: 40px;
}
h3 {
	background-position: left top;
	background-repeat: no-repeat;
	padding-bottom: 5px;
	margin-bottom: 5px;
	color: #525d67;
	background-image: url(img/index/index-repo-title-back.png);
}
.map-a {
	float: none;
}
.map-b {
	float: none;
}
.map-b iframe {
	width: 100%;
	height: auto;
}

#nav a {
	display: block;
	background-image: url(img/mobile/menu.jpg);
	width: 54px;
	height: 55px;
	background-size: 54px;
	float: none;
	text-indent: -9999px;
	cursor: pointer;
	cursor: hand;
}
#nav   {
	position: absolute;
	right: 0px;
	top: 0px;
}
#menu ul {
}



.tab-menu {
	display: none;
}


#accordion dt span,#accordion a {
	color: #FFFFFF;
	font-size: 14px;
	display: block;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-bottom: 1px solid #434343;
}
#accordion dd {
	padding-left: 15px;
}
#accordion a {
	color: #FFFFFF;
	font-size: 14px;
	display: block;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-bottom: 1px solid #434343;
}
#accordion dd {
	padding-left: 15px;
}
.twi a {
	padding-top: 8px;
	margin-top: 8px;
}
.head-sns div {
	float: left;
	padding-right: 5px;
}
.m-head {
	background-color: #f4f4f4;
	border-bottom: 3px solid #000000;
	height: 60px;
}
.m-head table {
	padding-top: 3px;
}
